Plugins Database As of 12-08-2019

IT-Grundschutz M5.009: Protokollierung am Server

IT-Grundschutz-10
Impact by CVSS Score
  • ID: 1.3.6.1.4.1.25623.1.0.95009

CVSS Base Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:N

Detection Type:
general_note

Summary:
IT-Grundschutz M5.009: Protokollierung am Server. ACHTUNG: Dieser Test wird nicht mehr unterstützt. Er wurde ersetzt durch den entsprechenden Test der nun permanent and die aktuelle EL angepasst wird: OID 1.3.6.1.4.1.25623.1.0.95051 Diese Prüfung bezieht sich auf die 10. Ergänzungslieferung (10. EL) des IT- Grundschutz. Die detaillierte Beschreibung zu dieser Maßnahme findet sich unter nachfolgendem Verweis. Es ist zu beachten, dass der dortige Text sich immer auf die aktuellste Ergänzungslieferung bezieht. Titel und Inhalt können sich bei einer Aktualisierung ändern, allerdings nicht die Kernthematik.

deprecated=1

Search
Severity
Detection Plugin
CVSS Score
0.0
Published
2010-04-29 11:54:01
Modified
2018-11-09 08:06:20

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.